{
	"environnement": {
		"EZS_TITLE": "xp",
		"EZS_DESCRIPTION": "Web services XP",
		"EZS_METRICS": true,
		"EZS_CONCURRENCY": 4,
		"EZS_NSHARDS": 32,
		"EZS_CACHE": true,
		"NODE_OPTIONS": "--max_old_space_size=1024",
		"NODE_ENV": "production"
	},
	"packages": [
		"@ezs/spawn@1.3.3"
	]
}
